.. {{ component }},
   created by fetch_deps.py -> inline_document.rst.j2
   {{ date.strftime('%m-%d-%Y:%H:%M') }}

{{ page_title | replace('-', ' ') | title }}
{{ '=' * (page_title | length) }}

{% if content %}
{{ content | trim }}
{% endif %}

{% if add_toc %}
{% include auto_toc.j2 %}
{% endif %}
